Subject: Re: bug#28657: Random sort-order in du
From: Assaf Gordon <[email-masked]>
To: Holger Klene <[email-masked]>
Cc: [email-masked]
Date: Sat, 30 Sep 2017 15:45:49 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

tag 28657 notabug
stop

Hello,

On 2017-09-30 03:41 PM, Holger Klene wrote:
> * Assaf Gordon <[email-masked]> [30.09.17 15:08]:
>> But if you use shell-globbing, the shell will automatically
>> order the directory alphabetically:
> 
>> $ du -c -hd1 data/*
>  
> 
> Who would have thought of passing multiple directories ...
> 
> This is the solution to my problem, though I better write it down to not
> forget, as I'm quite sure, I'll not remember it in a month :-)
>

Thank you for confirming.

I'm thus marking this bug report as "done", but discussion can continue
by replying to this thread.

regards,
 - assaf